@charset "utf-8";
/* CSS Document */

#main_top {
	width:980px;
}

/* ========お知らせ欄======== */
.index_info02{
	margin:10px 0 25px 10px;
	padding:0;
}

.index_info02 ul{
	list-style:none;
	margin:5px 0 0 10px;
	padding:0;
}

.index_info02 ul li{
	background-image:url(../img/top/icon.jpg) no-repeat;
	list-style:none;
	color:#333;
	text-decoration:none;
	padding:0;
	margin:0;
}
.index_info02 ul li img{
	vertical-align:middle;
}

.list{
   clear:both;
   text-align:right;
   margin:0 20px 10px 0;  
}

.diat01{
	margin:5px 0 5px 0;
	}
.diat{
	margin-bottom:5px;
	}

